# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2004 Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-07-17 01:25+0200\n"
"PO-Revision-Date: 2004-02-23 17:34+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: rc.cpp:2
#, no-c-format
msgid "Location Toolbar"
msgstr "Platsrad"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Sök på denna sida"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Välj söktjänst..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Sökrad"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Sökrad<p>Skriv in ett sökbegrepp."
